@charset "UTF-8";
/* CSS Document */


/*
=========================================
Original Layout
=========================================
*/

.header{
	background-color: #eff0f2;
}
main{
	background-color: #eff0f2;
}

/*
=========================================
Overall page layout --feature-mothersday
=========================================
*/

.feature-mothersday{
	font-size: 1.3rem;
    padding-bottom: 0;
}
.feature-mothersday a:hover{
    opacity: .6;
    transition: .3s;
}

@media (max-width: 767px){
	.feature-mothersday{
		font-size: 1.2rem;
	}
}

/*
=========================================
feature-mothersday__intro
=========================================
*/

.feature-mothersday__intro{
    padding-top: 8.0rem;
    padding-bottom: 1.4rem;
}
.feature-mothersday__intro .intro__title > img{
    max-width: 33.5rem;
    margin: 0 auto 3.0rem;
}
.feature-mothersday__intro .intro__subtitle{
    color: #bd2321;
    font-weight: 500;
    font-size: 1.7rem;
    text-align: center;
    margin-bottom: 3.0rem;
    line-height: 1.76;
}
.feature-mothersday__intro .intro-img-card{
    max-width: 60.0rem;
    margin: 0 auto 4.0rem;
}
.feature-mothersday__intro .intro-img-text{
    max-width: 61.6rem;
    margin: 0 auto 4.0rem;
}
.feature-mothersday__intro .intro-img-date{
    max-width: 67.0rem;
    margin: 0 auto 4.0rem;
}
.feature-mothersday__intro .intro__text{
    color: #bd2321;
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 2.6rem;
}

@media (max-width: 767px){
    .feature-mothersday__intro{
        padding-top: 6.0rem;
    }
    .feature-mothersday__intro .intro__title > img{
        max-width: 70%;
    }
    .feature-mothersday__intro .intro__subtitle{
        font-size: 1.4rem;
    }
    .feature-mothersday__intro .intro__text{
        font-size: 1.3rem;
    }
}

/*
=========================================
feature-character__product
=========================================
*/

.feature-character__product .product__lead{
    color: #fff;
    background: #bd2321;
    font-weight: 500;
    font-size: 1.7rem;
    text-align: center;
    margin-bottom: 3.0rem;
    line-height: 1.76;
}
@media (max-width: 767px){
    .feature-character__product .product__lead{
        font-size: 1.3rem;
        line-height: 1.6;
        padding: 0.2rem 0;
    }    
}

/*
=========================================
feature-mothersday__recommend
=========================================
*/

.feature-mothersday__recommend{
    margin-top: 10.0rem;
    margin-bottom: 4.0rem;
}
.feature-mothersday__recommend .recommend__title > img{
    max-width: 28.4rem;
    margin: 0 auto 5.0rem;
}
.feature-mothersday__recommend .recommend__text{
    line-height: 1.92;
    color: #6f6b70;
    margin-top: 3.0rem;
    margin-bottom: 3.0rem;
}
.feature-mothersday__recommend .recommend__info .name{
    font-size: 1.3rem;
    font-weight: bold;
}
.feature-mothersday__recommend .recommend__info .type{
    font-size: 1.1rem;
    margin-bottom: 0.6rem;
}
.feature-mothersday__recommend .recommend__info .price span{
    font-family: "Lato", sans-serif;
    font-size: 2.0rem;
    font-weight: 700;
}
.feature-mothersday__recommend .reccomend-img{
    max-width: 33.0rem;
    margin: 0 auto;
}
.feature-mothersday__recommend .recommend01{
    display: flex;
    align-items: flex-end;
    gap: 0.8rem;
    margin-bottom: 8.0rem;
}
.feature-mothersday__recommend .recommend01 .recommend__block--right{
    width: 32.4rem;
    padding-left: 3.0rem;
}
.feature-mothersday__recommend .recommend02{
    display: flex;
    justify-content: center;
    gap: calc(34.0rem / 3);
    margin-bottom: 8.0rem;
}
.feature-mothersday__recommend .recommend02 .recommend__block{
    width: 33.0rem;
}
.feature-mothersday__recommend .recommend03{
    display:flex;
    align-items: flex-end;
    margin-bottom: 8.0rem;
}
.feature-mothersday__recommend .recommend03 .recommend__block--left{
    width: 33.0rem;
}
.feature-mothersday__recommend .recommend03 .recommend__block--center{
    width: 36.0rem;
    position: relative;
}
.feature-mothersday__recommend .recommend03 .recommend__block--center .reccomend-img-tops{
    max-width: 24.7rem;
    position: absolute;
    bottom: 19.4rem;
    left:0;
}
.feature-mothersday__recommend .recommend03 .recommend__block--center .reccomend-img-pants{
    max-width: 17.1rem;
    position: absolute;
    bottom:0;
    right:0;
}
.feature-mothersday__recommend .recommend03 .recommend__block--right{
    width: 31.0rem;
    padding-left: 2.0rem;
}
.feature-mothersday__recommend .recommend03 .recommend__block--right .recommend__info:last-child{
    margin-top: 3.0rem;
}
.feature-mothersday__recommend .goto_list{
    display: flex;
    justify-content: flex-end;
    margin-right: 5.0rem;
}
.feature-mothersday__recommend .goto_list a > img{
    max-width: 27.2rem;
}
@media (max-width: 767px){
    .feature-mothersday__recommend{
        margin-top: 6.0rem;
    }
    .feature-mothersday__recommend .recommend__title > img{
        max-width: 60%;
    }
    .feature-mothersday__recommend .recommend__text {
        margin-top: 2.0rem;
        margin-bottom: 2.0rem;
    }
    .feature-mothersday__recommend .recommend__info .name{
        font-size: 1.2rem;
    }
    .feature-mothersday__recommend .recommend01{
        flex-wrap: wrap;
        gap: 2%;
        margin-bottom: 6.0rem;
    }
    .feature-mothersday__recommend .recommend01 .recommend__block{
        width: 49%;
    }
    .feature-mothersday__recommend .recommend01 .recommend__block--right{
        width: 100%;
        padding-left: 0;
    }
    .feature-mothersday__recommend .recommend02{
        flex-wrap: wrap;
        margin-bottom: 6.0rem;
        gap: 6.0rem;
    }
    .feature-mothersday__recommend .recommend02 .recommend__block {
        width: 100%;
    }
    .feature-mothersday__recommend .recommend03{
        flex-wrap: wrap;
        margin-bottom: 6.0rem;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--left{
        width: 100%;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--center{
        width: 100%;
        position: static;
        display: flex;
        align-items: center;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--center > p{
        width: 50%;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--center .reccomend-img-tops{
        position: static;
        max-width: 16.4rem;
        margin: 0 auto;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--center .reccomend-img-pants{
        position: static;
        max-width: 11.0rem;
        margin: 0 auto;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--right{
        width: 100%;
        padding-left: 0;
        display: flex;

    }
    .feature-mothersday__recommend .recommend03 .recommend__block--right .recommend__info{
        width: 50%;
    }
    .feature-mothersday__recommend .recommend03 .recommend__block--right .recommend__info:last-child {
        margin-top: 0;
    }
    .feature-mothersday__recommend .goto_list{
        margin: 0;
    }
    .feature-mothersday__recommend .goto_list a > img{
        max-width: 18.0rem;
    }
}

/*
=========================================
feature-mothersday__campaign
=========================================
*/

.feature-mothersday__campaign{
    background: #fafaf0;
    padding-top: 6.0rem;
    padding-bottom: 8.0rem;
}
.feature-mothersday__campaign .campaign__lead > img{
    max-width: 58.4rem;
    margin: 0 auto 3.0rem;
}
.feature-mothersday__campaign .campaign__inner{
    background: url("../img/feature/mothersday/bg_campaign.jpg") no-repeat top center;
    background-size: cover;
    padding: 6.0rem 5.0rem 8.0rem;
    max-width: 100.0rem;
}
.feature-mothersday__campaign .campaign__title > img{
    max-width: 40.0rem;
    margin: 0 auto 6.0rem;   
}
.feature-mothersday__campaign .campaign__cont{
    position: relative;
    margin-bottom: 7.0rem;
}
.feature-mothersday__campaign .campaign__cont .campaign-img-info{
    max-width: 15.0rem;
    position: absolute; 
    top: 8.0rem;
    right: 8.0rem;
}
.feature-mothersday__campaign .campaign__cont .campaign-img-text01{
    max-width: 51.0rem;
    margin: 0 auto 6.0rem;
}
.feature-mothersday__campaign .campaign__cont .campaign-img-text02{
    max-width: 26.1rem;
    margin: 0 auto 5.0rem;
}
.feature-mothersday__campaign .campaign__cont .campaign__text{
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.6rem;
}
.feature-mothersday__campaign .campaign__block{
    display: flex;
    justify-content: space-between;
    align-items: flex-end
}
.feature-mothersday__campaign .campaign__howto{
    width:34.4rem;
}
.feature-mothersday__campaign .campaign__howto .howto__title{
    padding-top: 2.0rem;
    padding-bottom: 2.0rem;
    border-bottom: 1px solid #333;
    font-size: 1.6rem;
    font-weight: 500;
}
.feature-mothersday__campaign .campaign__howto .howto__title > img{
    max-width: 17.6rem;
}
.feature-mothersday__campaign .campaign__howto .howto__cont{
    margin-top: 2.0rem;
    font-size: 1.6rem;
    font-weight: 500;
}
.feature-mothersday__campaign .campaign__howto ul.howto__cont li{
    display: flex;
    align-items: center;  
    margin-bottom: 2.0rem;
}
.feature-mothersday__campaign .campaign__howto ul.howto__cont li a{
    color: #bd2321;
}
.feature-mothersday__campaign .campaign__howto ul.howto__cont li a:hover{
    text-decoration: underline;
    opacity: 1.0;
}
.feature-mothersday__campaign .campaign__howto p.howto__cont{
    display: flex;
    align-items: center;  
}
.feature-mothersday__campaign .howto-img-num{
    max-width: 4.0rem;
    margin-right: 1.0rem;
}
.feature-mothersday__campaign .howto-img-date{
    max-width: 21.0rem;
    margin-right: 1.0rem;
}
.feature-mothersday__campaign .goto_campaign{
    text-align: right;
}
.feature-mothersday__campaign .goto_campaign a{
    display: inline-block;
}
.feature-mothersday__campaign .goto_campaign a > img{
    max-width: 23.2rem;
}
.feature-mothersday__campaign .campaign__note{
    margin: 3.0rem auto 0;
    max-width: 100.0rem;
}
@media (max-width: 767px){
    .feature-mothersday__campaign .campaign__lead{
        padding-inline: var(--content-padding);
    }
    .feature-mothersday__campaign .campaign__lead > img {
        max-width: 70%;
        margin: 0 auto 1.5rem;
    }
    .feature-mothersday__campaign .campaign__inner{
        padding-inline: var(--content-padding);
        padding-top: 6.0rem;
        padding-bottom: 3.0rem;
    }
    .feature-mothersday__campaign .campaign__title > img{
        max-width: 70%;
        margin-bottom: 4.0rem;
    }
    .feature-mothersday__campaign .campaign__cont{
        margin-bottom: 6.0rem;
    }
    .feature-mothersday__campaign .campaign__cont .campaign-img-info{
        max-width: 28%;
        top: 18%;
        right: -2%;
    }
    .feature-mothersday__campaign .campaign__cont .campaign-img-text01{
        max-width: 90%;
    }
    .feature-mothersday__campaign .campaign__cont .campaign-img-text02{
        max-width: 42%;
    }
    .feature-mothersday__campaign .campaign__cont .campaign__text{
        font-size: 1.3rem;
    }
    .feature-mothersday__campaign .campaign__block{
        display: block;
    }
    .feature-mothersday__campaign .campaign__howto {
        width: 31.0rem;
    }
    .feature-mothersday__campaign .campaign__howto .howto__title{
        font-size: 1.4rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    .feature-mothersday__campaign .campaign__howto .howto__title > img {
        max-width: 15.0rem;
    }
    .feature-mothersday__campaign .campaign__howto .howto__cont{
        font-size: 1.4rem;
        margin-top: 1.5em;
    }
    .feature-mothersday__campaign .campaign__howto ul.howto__cont li{
        margin-bottom: 1.5rem;
    }
    .feature-mothersday__campaign .howto-img-date{
        max-width: 16.0rem;
    }
    .feature-mothersday__campaign .goto_campaign{
        margin-top: 6.0rem;
    }
    .feature-mothersday__campaign .goto_campaign a > img{
        max-width: 15.4rem;
    }
}
